﻿#jumbotronData {
    padding-top: 90px;
}

.jumbotron {
    height: auto;
    padding-top: 90px;
    text-align: center;
}

    .jumbotron h1 {
        border-bottom: 5px solid #e5e5e5;
        font-size: 3em;
        width: 600px;
        margin: auto;
        padding-bottom: 10px;
    }

.trainingInfo .icon {
    width: 65px;
    margin-bottom: 15px;
}

.trainingInfo .clock {
    width: 25px;
    vertical-align: middle;
    margin-right: 5px;
}

.trainingInfo .spanish {
    margin-top: 10px;
}

    .trainingInfo .spanish:before {
        content: "\f101";
        font-family: "FontAwesome";
        margin-right: 5px;
    }

svg.icon {
    width: 65px;
}

.testimonial .quote {
    font-size: 1.4em;
    line-height: 1.4em;
    max-width:700px;
    margin:auto;
}

.testimonial h4 {
    text-align: center;
    font-size: 2em;
    font-weight: 700;
    text-transform: none;
}

/*.testimonial .quote:before {
    content: "\f10d";
    font-family: "FontAwesome";
    margin-right: 10%;
}

.testimonial .quote:after {
    content: "\f10e";
    font-family: "FontAwesome";
    margin-left: 10%;
}*/

.testimonial .quote .left {
    padding-right: 15px;
}

.testimonial .quote .right {
    padding-left: 15px;
}

.testimonial .source p{

    color:#fff;
    padding-top:10px;
}

.testimonialContainer {
    font-size:16px;
    text-align:center;
}


.faqTable .faq {
}

    .faqTable .faq .title {
        cursor: pointer;
        padding: 5px 0;
    }

        .faqTable .faq .title h4 {
            font-weight: 400;
            font-size: 1.2em;
            line-height: 32px;
            transition: .5s ease-in-out;
            text-transform: none;
            color:#d7502d
        }

        .faqTable .faq .title:hover h4 {
            color: #252525;
        }

    .faqTable .faq.active .title h4 {
        font-weight: 700;
        transition: .5s ease-in-out;
    }

    .faqTable .faq .details {
        padding: 20px;
        display: none;
    }

        .faqTable .faq .details p:last-of-type {
            margin-bottom: 0;
        }


.reportersTable {
    margin-top: 50px;
    margin-bottom:25px;
}

.reportersTable h4 {
    text-transform:none;
    padding-bottom:10px;
}

    .reportersTable .tab {
        cursor: pointer;
        padding: 15px;
        width: 100px;
        display: inline-block;
        border-top-left-radius: 5px;
        border-top-right-radius: 5px;
        transition: .5s ease-in-out;
    }

        .reportersTable .tab .tabName {
            padding-top:10px;
            font-size:10px;
            line-height:12px;
        } 
        
        .reportersTable .tab svg {
            height: 40px;
            vertical-align: middle;
        }

    .reportersTable .tableBody {
        position: relative;
        padding: 25px;
        box-shadow: -2px 5px 5px #e2e2e2;
    }

    .reportersTable .tabcontent {
        position: absolute;
        display: none;
    }

        .reportersTable .tabcontent.active {
            display: block;
            position: relative;
        }

        .reportersTable .tabcontent .title .icon{
            display:none;
        }

        .reportersTable .tabcontent .divCell.third {
            padding-left: 50px;
        }

            .reportersTable .tabcontent .divCell.third .header .divCell {
                vertical-align: middle;
            }

                .reportersTable .tabcontent .divCell.third .header .divCell:last-of-type {
                    width: 100%;
                    padding-left: 15px;
                }

            .reportersTable .tabcontent .divCell.third .header .title {
                font-weight: 700;
                text-transform: uppercase;
            }

            .reportersTable .tabcontent .divCell.third .header svg {
                height:50px;
            }

            .reportersTable .tabcontent .divCell.third .info {
                padding: 20px 0;
            }

                .reportersTable .tabcontent .divCell.third .info .divCell:last-of-type {
                    width: 100%;
                    padding-left: 20px;
                }

                .reportersTable .tabcontent .divCell.third .info .divCell:first-of-type {
                    white-space: nowrap;
                    padding-right: 20px;
                }

    .reportersTable a.spanish:before {
        content: "\f101";
        font-family: "FontAwesome";
    }


svg.clock {
    height: 25px;
    width: 25px;
    vertical-align: middle;
    transition: .5s;
}

@media (max-width: 768px) {
    .reportersTable .tab {
        padding: 10px;
        width: 10%;
    }

        .reportersTable .tab svg {
            height: auto;
            max-height: 20px;
            width: 100%;
        }

    .jumbotron h1 {
        width:auto;
        font-size:2.0em;
    }

    .reportersTable .tabcontent.active,
    .reportersTable .tabcontent {
        display: block;
        position: static;
    }

    .reportersTable .tabcontent {
        border-bottom: 1px solid #252525;
        transition: .5s ease-in-out;
    }


        .reportersTable .tabcontent:last-of-type {
            border-bottom: none;
        }

       
        .reportersTable .tabcontent .title {
            vertical-align: middle;
            padding: 20px 15px;
            cursor: pointer;
        }

    .reportersTable .tableBody {
        padding: 0px;
    }

        .reportersTable .tabcontent .title .icon {
            display: initial;
            max-height: 40px;
            max-width: 40px;
            vertical-align: middle;
        }

        .reportersTable .tabcontent .title h4 {
            display: inline;
            font-size: 1.4em;
            vertical-align: sub;
            padding-left : 10px;
        }

    .reportersTable .tabcontent .tabInfo {
        transition: .5s;
        max-height: 0;
        overflow:hidden;
    }

    .reportersTable .tabcontent .tabInfo.active {
        transition: .5s;
        max-height: 10000px;
        overflow: hidden;
    }

    .reportersTable .tabcontent:last-of-type .tabInfo > .divRow > .divCell:last-of-type {
        padding-bottom:20px;
    }

        .reportersTable .tabcontent.active .tabInfo ul {
            margin-left: 40px;
            margin-right: 20px;
        }

    .reportersTable .tabcontent .divCell.third {
        padding-left: 10px;
        padding-right: 10px;
    }

}

/********* Normal Colors *********/
.jumbotron {
    background-color: #fff;
}

    .jumbotron h1 {
        color: #D75127;
        border-bottom-color: #e5e5e5;
    }

.icon {
    fill: #49AFBA;
}

.trainingInfo #dnn_trainingSummary a {
}

.trainingInfo .spanish {
    color: #49AFBA;
}

.trainingInfo .clock {
    fill: #D75127;
}

.testimonial {
    background-color: #252525;
}

    .testimonial .quote {
        color: #fff;
    }

    .testimonial .quote {
        color: #fff;
    }

        .testimonial .quote i {
            color: #49AFBA;
        }


    .testimonial h4 {
        color: #D75127;
    }

.faqTable .faq .title {
    border-bottom: 1px solid #e5e5e5;
}

.faqTable .faq .details {
    background-color: #e5e5e5;
}

.reportersTable .tab {
}

    .reportersTable .tab:hover {
        background-color: #f2f2f2;
        box-shadow: -2px 0px 2px #e2e2e2;
    }

    .reportersTable .tab.active {
        background-color: #f2f2f2;
        box-shadow: -2px 0px 2px #e2e2e2;
    }

.reportersTable .tableBody {
    background-color: #f2f2f2;
}

svg.clock {
    fill: #d7502d;
}

.reportersTable .tabcontent .divCell.third .info .divCell:first-of-type {
    border-right: 1px solid #e2e2e2;
}

.reportersTable a.spanish:before {
    color: #49AFBA;
}

.reportersTable a.spanish {
    color: #49AFBA;
}

    .reportersTable a.spanish:before {
        color: #49AFBA;
    }

.reportersTable hr {
    border-color: #e2e2e2;
}

.iconGroup .icon{
    height:55px;
    width:auto;
    max-width:65px;
}

.iconGroup h4 {
    font-size:1.3em;
    margin-bottom:10px;
    height:45px;
}

.curriculum {
    background-color:#f2f2f2;
    text-align:center;
}

.curriculum .floatingItems {
    font-size:0px;
    line-height:0;
    text-align:center;
    vertical-align:top;
}

    .curriculum .floatingItems svg.icon {
        height:60px;
    }



.curriculum .floatingItems > div {
    font-size: 16px;
    line-height: normal;
    display: inline-block;
    width: 25%;
    padding: 35px 20px;
    vertical-align: top;
}

    .curriculum .floatingItems hr {
        border-color: #a5a5a5;
    }

    .curriculum .floatingItems h3 {
        font-size: 1.7em;
        font-weight: 700;
        text-transform: uppercase;
    }

@media (max-width: 768px) {
    .curriculum .floatingItems > div {
        width: 100%;
    }
}

    /********* HightContrast *********/
    .hc .jumbotron {
        background-color: #fff;
    }

        .hc .jumbotron h1 {
            color: #252525;
            border-bottom-color: #e5e5e5;
        }

    .hc svg.icon {
        fill: #252525;
    }

    .hc .trainingInfo .spanish {
        color: #252525;
    }

    .hc .trainingInfo .clock {
        fill: #252525;
    }

    .hc .testimonial {
        background-color: #252525;
    }

        .hc .testimonial .quote:before {
            color: #fff;
        }

        .hc .testimonial .quote:after {
            color: #fff;
        }

        .hc .testimonial h4 {
            color: #fff;
        }


    .hc .faqTable .faq .title {
        border-bottom: 1px solid #252525;
    }

    .hc .faqTable .faq .details {
        background-color: #e5e5e5;
    }

    .hc svg.clock {
        fill: #252525;
    }


    .reportersTable a.spanish {
        color: #252525;
    }

        .reportersTable a.spanish:before {
            color: #252525;
        }

    .aboutMenu {
        background-color: #e5e5e5;
        padding: 0 15px;
    }

        .aboutMenu .title {
            border-bottom: 1px solid #252525;
            padding: 15px 20px;
            cursor: pointer;
        }

            .aboutMenu .title:last-of-type {
                border-bottom: none;
            }

            .aboutMenu .title svg {
                display: inline-block;
                vertical-align: middle;
                width: 40px;
            }

            .aboutMenu .title h4 {
                display: inline;
                vertical-align: sub;
                font-size: 1.4em;
                padding-left: 10px;
                text-transform: none;
            }